# Generated by Django 3.1.7 on 2021-03-15 21:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0004_auto_20210315_1618'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comprador',
            name='latitud',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Latitud'),
        ),
        migrations.AlterField(
            model_name='comprador',
            name='longitud',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Longitud'),
        ),
    ]
